Log in or register to post comments

Does HTC G1 with android 2.2 support this sdk?

November 23, 2010 - 10:59pm #1

I had a HTC G1, and I had flashed it with android 2.2. Can I use this SDK?

Re: Does HTC G1 with android 2.2 support this sdk?

November 24, 2010 - 5:12am #2

No, the G1 isn't currently supported. Only Snapdragon devices are supported at this time. Please see the device compatibility sticky for more details:

http://ar.qualcomm.at/node/2000017

- Kim

Log in or register to post comments